Bug 807387 - [abrt] control-center-3.2.2-1.fc16: g_type_check_instance_cast: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.2.2-1.fc16: g_type_check_instance_cast: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:6efcedb371fd74b2e2071ddb8f2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 12:12 EDT by borsoi
Modified: 2013-02-13 08:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:15:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.92 KB, text/plain)
2012-03-27 12:12 EDT, borsoi
no flags Details
File: dso_list (18.66 KB, text/plain)
2012-03-27 12:12 EDT, borsoi
no flags Details
File: maps (82.76 KB, text/plain)
2012-03-27 12:12 EDT, borsoi
no flags Details

  None (edit)
Description borsoi 2012-03-27 12:12:17 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center background
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gnome-control-center
kernel:         3.3.0-4.fc16.x86_64
pid:            1466
pwd:            /
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           mar. 27 mars 2012 17:57:13 CEST
uid:            1000
username:       kome
xsession_errors: 

backtrace:      Text file, 36780 bytes
dso_list:       Text file, 19107 bytes
maps:           Text file, 84749 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b294bac3d723fb13eedaf6b300000009-1332863821.920421-1064058880
:IMSETTINGS_MODULE=none
:USER=kome
:USERNAME=kome
:MAIL=/var/spool/mail/kome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kome/.local/bin:/home/kome/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/
:XMODIFIERS=@im=none
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kome
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kome
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-owQ4YXbjE2,guid=4e86c09f141de7b47889945b00000014
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kome
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-kome-Ll62YD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1052,unix/unix:/tmp/.ICE-unix/1052
:GNOME_KEYRING_CONTROL=/tmp/keyring-9pLqyg
:GPG_AGENT_INFO=/tmp/keyring-9pLqyg/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-9pLqyg/ssh
:DESKTOP_AUTOSTART_ID=10e986f9808689dd1c133286382293720800000010520022

smolt_data:
:
:
:Général
:=================================
:UUID: 5a85b5bd-fc0a-460e-a962-96de900b66df
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 5333.02
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     E8200  @ 2.66GHz
:Stepping du processeur: 6
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2664
:Mémoire du système: 2003
:Swap du système: 4425
:Fabricant: System manufacturer
:Système: P5K-VM System Version
:Type d'ordinateur: Desktop
:Noyau: 3.3.0-4.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:32902:0) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(4523:17252:4163:33272) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9064:4163:33406) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33399) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1025:5218:2178) pci, nvidia, VIDEO, G84 [GeForce 8600GT]
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112299 3228109 3176931 1286144 1005316 1005316
:/dev/sda4 /home ext4 4096 4096 88443550 23816773 19389659 22142976 21840688 21840688
:

var_log_messages:
:Mar 27 17:57:14 fedora abrt[1475]: Saved core dump of pid 1466 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-03-27-17:57:13-1466 (66732032 bytes)
:Mar 27 17:57:16 fedora abrt[1504]: Not dumping repeating crash in '/usr/bin/gnome-control-center'
Comment 1 borsoi 2012-03-27 12:12:21 EDT
Created attachment 573114 [details]
File: backtrace
Comment 2 borsoi 2012-03-27 12:12:24 EDT
Created attachment 573115 [details]
File: dso_list
Comment 3 borsoi 2012-03-27 12:12:28 EDT
Created attachment 573116 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 07:45:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:15:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.